@charset "UTF-8";
h1,h2, h3, h4, p, ul, li{
	text-align: center;
	font-family: Helvetica Neue, Helvetica, Arial,'sans-serif';
    line-height: 150%;
    hyphens:none;}







/*Nav Bar Background Colour-------------------------------------------*/

.navbar, .navbar-default {
	border-width: 0px;
	background-color: #FFFFFF;
    margin-top:auto;
    margin-bottom: 30px;
	
}


/*Nav Bar logo size-------------------------------------------*/
.navbar-brand img{
	height:220%;
	margin-top: auto;
    margin-left:20px;
	float: none;
    padding-bottom: 5px;
}


.nav > ul >li > a:hover, .nav > li > a:focus {
  background-color: whitesmoke;

    padding-bottom: 15px;
}




#dropdownMenu1{
    background-color: #064975;
    color: white;
    margin-top:6%;
    margin-left: 3%;
}


#orderTestTop > a:link{
   background-color: #064975;
   color:white;
}



#orderTestTop > a:hover{
   background-color: #064975;
   color:white;
}




#lowVolumeText{
    margin-top:2%;
    margin-bottom:auto;
   
    
    
}




/*--------------------TCD nav Bar logo style---------------*/


#TCDNavLogo{
    width: 5%;
}



/*----------------Order Test in Side Panel-----------------*/


#orderTest{
	
	background-color: #064975;
	color:white;
}



#main {
	width: 75%;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 60px;
}


#carousel1{
	height:10%;
}


 .caption h3{

color:#b81736;
}



article h4{

font-size: 1em;
    text-align: center;

}


#navThumbnails{
	
	margin-top:2%;
}



.panel panel-default{
align-content: center;
   
}




#bluebutton{
 background-color: #064975;
    color: white;
    padding:3%;
    margin-left: auto;
    margin-right:auto;
}



#bluebutton2{
 background-color: #064975;
    color: white;
    padding:3%;
    margin-left: auto;
    margin-right:auto;
}


#bluebutton3{
 background-color: #064975;
    color: white;
    padding:3%;
    margin-left: auto;
    margin-right:auto;
}

#bluebutton4{
 background-color: #064975;
    color: white;
    padding:2%;
    margin:2%;
}




hr{
padding-top:2%;
}


.well{
   height: auto; 
}

.well p{
    text-align: center;
    
}

/*------------------- Link styling-----------------------*/


.panel-heading  a {
    text-decoration: none;
}


.centreButton{
    margin-left: auto;
    margin-right: auto;
}

/*---------------Inner pages - text styling---------------*/
#labContent h2, p, li{
	text-align: left;	
}


#labContent h2{
	padding-top:5%;
	color: #064975;
}
.glyphicon-heart{
	color: #b81736;
}

 #labContent .leadTitle {
	color:#b81736;
	padding-top:0%;
}

 #labContent .introPara {
	font-size: 1.2em;
	
}


.redText{
    color:#b81736;
}
/*-------------sticky side panel------------*/


body {
	padding-top:5x;
}

#masthead {
	min-height:270px;
	background-color:#000044;
  	color:#aaaacc;
}

#masthead h1 {
	font-size: 55px;
	line-height: 1;
}

#masthead .well {
	margin-top:13%;
	background-color:#111155;
  	border-color:#000033;
}

.icon-bar {
	background-color:#fff;
}

@media screen and (min-width: 768px) {
	#masthead h1 {
		font-size: 100px;
	}
}

.navbar-bright {
	background-color:white;
    color:#fff;
}
  
.navbar-bright a, #masthead a, #masthead .lead {
  	color:#aaaacc;
}

.navbar-bright li > a:hover {
    background-color:#000033;
}

.affix-top,.affix{
	position: static;
}

@media (min-width: 979px) {
  #sidebar.affix-top {
    position: static;
  	margin-top:20px;
  	width:228px;
  }
  
  #sidebar.affix {
    position: fixed;
    top:20px;
    width:228px;
  }
}

#sidebar li.active {
  	border:0 #eee solid;
  	border-right-width:4px;
}

#sidebar li li.active {
  	border:0 #ccc solid;
  	border-right-width:3px;
}

#mainCol h2 {
	padding-top: 55px;
    margin-top: -55px;
} 


table.table-hover tbody tr:hover {
    background-color: #fb9692; 
}
/*----------------PhysicianPage--------------*/

#ruptureStable{
	width:100%;
	height:auto;
}


.reference{
	font-size: 0.8em;
	
}

#lipidChart{

width:100%;
}


/*------------Footer Styles------------*/

footer {
	background-color:#b81736;
    color:#fff;
    min-height:100px;
    padding-top:2%;
}


footer .nav>li{
    padding: 3px;
    color: #ffffff;
    text-align: left;
}


footer .nav>li>a {
    padding: 3px;
    color: #ffffff;
    text-align: left;
}

footer .nav>li>a:hover {
    background-color:transparent;
	color:#ddd;
}



footer .text-centre{
	
	text-align: center;

}

footer p{
color: #fff;
    margin-top:3%;
   
}

#TCDFooterlogo1 {
    width: 60%;
	padding-bottom:5%; 
}

footer h4{
text-align: left;
}




/*footer {
	margin-top: 60px;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #b81736;
	color: #FFFFFF;
	text-align: center;
}

footer a {
	color: white;
	
}

footer a:focus {
	color: white;
}

*/
.image-fill {
	width: 100%;
}
#wrapper {
	padding-right: 0px;
	padding-left: 0px;
}


/*Lab Page styling----------------------------------------------------*/
#mainInner p{
    width: 75%;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2%;
	margin-bottom: 2%;

}

#mainInner H1{
text-align:center;
    width: 75%;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2%;
	margin-bottom: 2%;

}
.bodyImage{
    width:50%;
  
}


/*------------ Modern Style twmplate Styles------------------- */

/*!
 * Start Bootstrap - Modern Business (http://startbootstrap.com/)
 * Copyright 2013-2016 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap/blob/gh-pages/LICENSE)
 */

/* Global Styles */





.img-hover:hover {
    opacity: 0.8;
}



/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}



.period {
    display: block;
    font-style: italic;
}

/* Footer Styles 

footer {
    margin: 50px 0;
}
*/
/*--------------------- Responsive Styles---------------- */

/*--------------------- Max Width 991px

@media(max-width:991px) {
  
	.customer-img,
    .img-related {
        margin-bottom: 30px;
    }	
}




#TCDFooterlogo1 {
width:auto;
	padding-bottom:5%; 
}
---------------- */


/*--------------------- Max Width 767px---------------- */
@media(max-width:991px) {
    .img-portfolio {
        margin-bottom: 15px;
    }
	
	
	#LabPageMainImage{
		display:none;
	}
	
	#physicisnPageMainImage{
		display:none;
		
	}
    
    #newsPageMainImage{
		display:none;
		
	}
    
	
	.bodyImage{
    width:100%;
  }
	
	
	#carousel1{
		display : none;
	}
	
    header.carousel .carousel {
        height: 70%;
    }
	
	
	#sidemenu{
		display:none;
	}
	
    .panel-body{
        display:none;
    }
    
    
    #introHeading{
font-size: 1em;    
    
}
    
    .homePageKit{
        display: none;
    } 
}
    
    
	#TCDFooterlogo1 {
width:40%;
	padding-bottom:5%; 
}

